/*

Theme Name: NRCF Theme
Theme URI: http://nrcf.org.au/
Author: Righteye Creative
Author URI: http://righteye.com.au/
Description: A Theme based on X for NRCF.
Version: 1.0.0
Template: x

*/

.x-navbar-wrap, .x-navbar-fixed-top {
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.18);
}
.x-brand {
	margin-right: -300px;
}
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
nav .sub-menu a {
	font-weight: 500;
}
.x-navbar-fixed-top .x-brand.img img {
	width: 30%;
	transition: all 0.2s linear 0s;
}
.x-navbar-fixed-top .x-navbar-inner {
	transition: all 0.2s linear 0s;
	background-color: #F7F7F7;
}
.x-navbar.x-navbar-fixed-top {
	height: 76px;
	transition: all 0.2s linear 0s;
}
.x-brand.img img {
	transition: all 0.2s linear 0s;
}
.x-navbar-inner {
	transition: all 0.2s linear 0s;
}
.x-navbar {
	transition: all 0.2s linear 0s;
}
footer.x-colophon.bottom {
	box-shadow: 0 -3px 15px rgba(0, 0, 0, 0.18);
	padding: 10px 0 25px;
}
.acnc {
	padding-top: 8px;
}
img.acnc:hover {
	opacity: 0.6;
}
#mc_embed_signup form {
	padding: 0 !important;
}
#mc_embed_signup {
	clear: left;
}
#mc_embed_signup .mc-field-group input {
	display: block;
	width: 100%;
}
.x-topbar .x-social-global {
	padding: 0 10px;
	float: none !important;
	position: relative;
}
.x-topbar .x-social-global .facebook {
	position: absolute;
	right: 0;
}
.x-topbar .p-info a.nwsltrbtn, .x-topbar .p-info a.donatebtn {
	color: #717374;
	font-weight: 900;
}
.x-topbar .p-info {
	float: right;
	padding-top: 8px;
	padding-right: 40px;
}
a.x-brand img:hover {
	opacity: 0.7;
}
p {
	margin: 0 0 0.6em !important;
	line-height: 1.6 !important;
}
blockquote {
	color: #777777 !important;
	font-family: inherit !important;
	font-size: 110% !important;
	font-weight: normal !important;
}
b, strong {
	font-weight: 500 !important;
}
.extrabold {
	font-weight: 900;
}
.darkblue {
	color: #1873ab;
}
.nomargin {
	margin: 0 !important;
}
.x-header-landmark {
	background-color: rgba(122, 181, 222, 0.2);
}
.h-landmark, .entry-title.h-landmark {
	letter-spacing: -0.03em;
}
.speechbbl {
	background-color: #f7f7f7;
	border: 1px solid #c0d61b;
	border-radius: 0.5em;
	box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.95) inset, 0 1px 3px rgba(0, 0, 0, 0.05);
	font-size: 1.1rem;
	margin: 1.313em 0;
	padding: 2.35em;
	position: relative;
}
.speechbbl::before {
	background-color: #fff;
	border: 1px solid #c0d61b;
	border-radius: 0.275em;
	bottom: 14px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 1px 0 0 rgba(255, 255, 255, 0.95);
	content: "";
	display: block;
	left: 14px;
	position: absolute;
	right: 14px;
	top: 14px;
	z-index: 0;
}
.page-id-83 .speechbbl p.p-callout {
	color: #1873ab;
	font-weight: 900;
	margin-bottom: 0 !important;
}
.page-id-83 .x-counter {
	text-align: left;
}
#post-118 h4, #post-221 h5 {
	margin-top: 0 !important;
}
.pum-title.popmake-title {
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-top: 28px;
}
#post-299 img:hover {
	opacity: 0.7;
}
.page-id-246 .x-1-3 .x-hr {
    border-color: #898989;
}
#cff p.cff-date {
	margin: 6px 0 !important;
}
#cff .cff-link-title {
	line-height: 1.2 !important;
}
#cff .cff-link-title a:hover {
	text-decoration: none;
}
#post-281 .x-icon {
	color: #9fc8e5;
	font-size: 290%;
	padding-right: 20px;
}
#post-221 .x-1-2 .x-icon-facebook-square {
	font-size: 290%;
	padding-right: 20px;
}
.wp-post-navigation-next {
	border-top: 1px dashed #ccc;
	height: auto;
	margin: 32px 0;
}
.entry-content.excerpt {
	height: 0 !important;
	display: none !important;
}
footer.bottom a {
	color: #7ab5de !important;
}
.x-btn.popmake-609, .x-btn.popmake-612 {
    background-color: #4ba51d;
    border-color: #4c7a2c;
    height: 69px;
    display:-ms-flexbox;
-ms-flex-pack:center;
-ms-flex-align:center;

/* Firefox */
display:-moz-box;
-moz-box-pack:center;
-moz-box-align:center;

/* Safari, Opera, and Chrome */
display:-webkit-box;
-webkit-box-pack:center;
-webkit-box-align:center;

/* W3C */
display:box;
box-pack:center;
box-align:center;
}
.x-btn.popmake-609:hover, .x-btn.popmake-612:hover {
	border-color: #4c7a2c;
	background-color: #82d655;
}
.equal-height {
	min-height: 130px;
	margin-bottom: 15px;
}
.x-entry-share {
	border-width: 1px 0;
}
/* START Posts styling ++++++++++++++++++++++++ */

.x-iso-container-posts > .hentry .entry-wrap {
	background-color: rgba(145, 144, 144, 0.05);
}
p.p-meta span:nth-child(1) {
	display: none;
}
p.p-meta {
	font-weight: 900;
	font-size: 80%;
	color: #a7a7a7;
}
.format-standard .entry-title::before {
	content: "";
}
.single-post p.p-meta {
	border-top: 1px solid #ccc;
	font-size: 110%;
	margin-top: 5px !important;
}
/* END Posts styling */


/* START Slider styling ++++++++++++++++++++++++ */

.slidelink a span:hover {
	background-color: rgba(255,255,255,.5);
	transition: all 0.6s linear 0s;
}
#slide-1-layer-3, #slide-2-layer-3, #slide-3-layer-3, #slide-4-layer-3, #slide-5-layer-3 {
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
#slide-1-layer-2, #slide-2-layer-2, #slide-3-layer-2, #slide-4-layer-2, #slide-5-layer-2, #slide-7-layer-2 {
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}
#slide-7-layer-3 {
	text-shadow: 2px 2px 2px #FFFFFF;
}
/* END Slider styling */

/* START Give Forms styling ++++++++++++++++++++++++ */

.donate_cache_label_required {
	color: red;
}
.wpcf7-list-item-label {
	padding-right: 30px;
}
.wpcf7-list-item [type="radio"], .wpcf7-list-item [type="checkbox"] {
	margin: 1px 5px 4px 0 !important;
}
.radio-donate-to span.wpcf7-list-item {
	display: block;
}
.wpcf7-not-valid-tip {
	color: red;
	font-weight: 900;
}
.wpcf7-not-valid-tip::before {
	content: "\f06a";
	padding-right: 5px;
	font-family: "FontAwesome";
}

/* END Give Forms styling ++++++++++++++++++++++++ */


@media only screen  and (min-device-width: 320px)  and (max-device-width: 736px)  and (-webkit-min-device-pixel-ratio: 2) {
.x-navbar-fixed-top .x-brand.img img {
	width: 200px;
	transition: none;
}
.x-navbar-fixed-top .x-navbar-inner {
	height: inherit;
	transition: none;
}
.x-navbar.x-navbar-fixed-top {
	height: inherit;
	transition: none;
}
#post-599 .equal-height.x-1-3::after {
    content: "OR";
    display: block;
    height: auto;
    position: relative;
    top: 4px;
}
#post-599 .equal-height.x-1-3.donate-3col-last::after {
    content: normal;
    display: none;
    height: 1;
    position: inherit;
    top: 0;
}
}
 @media only screen  and (min-device-width: 320px)  and (max-device-width: 480px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait) {
.wp-image-481 {
	width: auto !important;
}
#attachment_481 {
	min-width: 100%;
	display: block;
}
}
